body {
	margin: 0; padding: 0;
	background: white;
	color: #3c3c3c;
	font-family: proxima-nova, Arial, sans-serif;
	font-size: 21px;
	line-height: 37px;
	font-weight: normal;
}

p, h1, h2, h3, h4, h5, h6, a, ol, ul, li, input, small {
	margin: 0; padding: 0;
}

img {
	border: none;
}

a img {
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

a:hover img {
	opacity: 0.6; 
}

/* Fonts */

b {
	font-weight: bold;
}

h1 {
	font-size: 29.5px;
	line-height: 33px;
	padding-bottom: 15px;
	font-weight: bold;
}

h2 {
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 10px;
	font-weight: bold;
}

h3 {
	font-weight: bold;
	font-size: 18px;
	color: #f37a1f;
	padding-bottom: 10px;
}

p {
	padding-bottom: 10px;
}

ul.list {
	margin-left: 15px;
	list-style-image: url(images/list-triangle.png);
}

ul.list li {
	padding-bottom: 5px;
}

/* Classes */

.container {
	width: 956px;
	margin: 0 auto;
	position: relative;
	padding: 0 5px;
	text-align: center;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

/* Splash */

img.logo {
	margin: 30px 0;
}

#content {
	background: #efefef;
	padding: 30px 0;
}

h1 {
	color: #54a03c;
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 400;
	padding-bottom: 10px;
}

ul.social {
	list-style: none;
}

ul.social li {
	display: inline;
	padding: 0 5px;
}